Loading...
Searching...
No Matches
LAP::LapMessages Class Reference

Output messages for Cgl. More...

`#include <CglLandP.hpp>`

Inheritance diagram for LAP::LapMessages:
[legend]
Collaboration diagram for LAP::LapMessages:
[legend]

## Public Member Functions

| LapMessages ()
| Constructor.
virtual | ~LapMessages ()
| destructor.

## Detailed Description

Output messages for Cgl.

Definition at line 38 of file CglLandP.hpp.

## Constructor & Destructor Documentation

## LapMessages()

LAP::LapMessages::LapMessages | ( |  | ) |

Constructor.

## ~LapMessages()

virtual LAP::LapMessages::~LapMessages | ( |  | ) |

inline virtual

destructor.

Definition at line 44 of file CglLandP.hpp.

The documentation for this class was generated from the following file:

- Cgl/src/CglLandP/CglLandP.hpp